@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(../fonts/EsvMC5un3kjyUhB9ZEPPwg.woff2) format('woff2');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(../fonts/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(../fonts/H2DMvhDLycM56KNuAtbJYA.woff2) format('woff2');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(../fonts/tI4j516nok_GrVf4dhunkg.woff2) format('woff2');
}

a { color:#34a994;}
.color1 { color:#34a994;}

.top-notification{ background:#302e2e; padding:5px; color:#fffafa; font-size:12px; text-align:center; letter-spacing:.05em;}
.top-notification strong{ font-weight:700;}

.link-list{ background:#f1f1f1; color:#302e2e;}
.link-list ul{ margin:0; padding:0; list-style:none; text-align:right;}
.link-list ul li{ display:inline-block; padding:8px 10px;}
.link-list ul li a{ color:#302e2e; cursor:pointer;}
.link-list ul li.chkout a{ border:2px solid #c9c9c9; font-size:13px; font-weight:300; color:#302e2e; display:inline-block; padding:2px 8px;}

.link-list ul li.chkout a:hover{ text-decoration:none; border-color:#302e2e; background:#302e2e; color:#fff; }
.link-list ul li .cart{ position:relative; margin:-5px 6px 0 0;}

.link-list ul li .fa-angle-double-down{ font-size:11px; margin-left:2px;}

/* search */

.search { position:relative; padding:30px 5px;}
.search input{ border:1px solid #e5e4e2; padding:15px 20px; font-weight:300; font-size:14px; font-family:inherit; border-radius:0; width:100%;}
.search button{ position:absolute; border:none; right:15px; background:none; padding-left:0; padding-right:0; top: 0; margin-top: 30px; }
.search button:hover, .search button:focus, .search button:active, .search button:active:focus{ background:none; outline:none; box-shadow:none;}

.exp{ float:left; padding:31px 0 0 0;}
.phone{ font-size:#302e2e; font-size:28px; float:right; padding:20px 0 0 0px; position:relative; letter-spacing:1px; line-height:normal; text-align:right; }
/*.phone:after{ content: url(../images/ico-phone.png); position:absolute; bottom:0; left:0;} */
.phone a{color:#595959;}

.phone span{ font-size:13px; display:block; letter-spacing:0px;}
.phone > img { margin: -4px 7px 0;}
/* navigation */
.main-nav{ border-top:5px solid #e5e5e5; border-bottom:1px solid #e5e5e5; min-height:48px; background:none;}
.main-nav ul{}
.main-nav li{ padding:8px 5px;}
.navbar-default .navbar-nav > li > a{padding:6px 43px;}

.main-nav li a{ line-height:none; padding:6px 12px; border:2px solid transparent; color:#3f3d3d; font-size:13px;  position:relative;  text-transform:uppercase;}

.main-nav li li{ padding:0;}
.main-nav li li > a{border:none; text-transform:capitalize;}

.navbar-default .navbar-nav > li:hover > a, 
.navbar-default .navbar-nav > li > a:hover{ border-color:#e6e6e6; background:none;}

/* ________________ dropdown menu ___________ */

.menu-frame{ display:table; width:100%;}
.brd-crmb-frame{display:table; width:100%;}
.main-nav li:hover .drop-down{ display:block !important;}
.main-nav li .drop-down{ position:absolute; left:0; top:100%; width:100%; background:#fff; border:1px solid #e5e5e5; box-shadow:0 3px 8px -4px rgba(0, 0, 0, 0.4); }

.main-nav li .drop-down:before, .main-nav li .drop-down:after{ border: medium solid transparent; top: -16px; content: " "; height: 0; pointer-events: none; position: absolute; width: 0; z-index:5959; left: 17%;}
.main-nav li .drop-down:before{border-bottom-color: #ccc; border-width: 8px; margin-left:-1px;}
.main-nav li .drop-down:after{ border-bottom-color: #f4f4f4; border-width: 7px;   margin-top:2px;}

.popup {display: table; width: 100%;}
.menu-category{ margin:0; padding:0; list-style:none; /*width:25%;*/ padding:20px; display:table-cell; border-left:1px solid #e5e5e5 }
.menu-category:first-child{ border:none;}
.menu-category:nth-child(2n+1) {background:#fbfbfb;}

.menu-category li{ line-height:normal; padding:5px 0;}
.menu-category li a{font-size:13px; color:#3f3d3d; position:relative;  padding-left: 12px; display:block;}
.menu-category li a:before{ font-family:'FontAwesome'; content: '\f0da'; font-size:13px; position:absolute; left:0px; top:auto; color:rgba(0,0,0,.15);}

.menu-category li img{ border: 1px solid #ccc; margin-right:2px; padding:1px; width:25px; height:25px;}
.menu-category li .fa-picture-o{ border: 1px solid rgba(0,0,0,.08); margin-right:2px; padding:5px 4px; width:25px; height:25px; background:rgba(0,0,0,.05); text-align:center; color:rgba(0,0,0,.35)}

/* ________________ dropdown menu ___________ */

.navigation {background: #F4F4F4; list-style: none; margin: 0; overflow: hidden; padding: 14px; text-overflow: ellipsis;white-space: nowrap; border-bottom:1px solid #e5e5e5;}
.navigation a { color: #212121; line-height: 18px; }


/* navigation */

.banner{ margin-bottom:30px;}

/* Product box */
.section{ padding:30px 0;}

.featured-tab { padding-bottom:20px;}
.featured-tab .nav { text-align:center; margin:0 auto; display:table;}
.featured-tab .nav > li { float:left; position:relative; min-width:290px;}
.featured-tab .nav > li:after{ content:''; border-right:1px solid #c7c7c7; position:absolute; position:absolute; display:inline-block; height:36px; margin-top:-17px; top:50%; left:4px; }

.featured-tab .nav > li:first-child:after{ border:none;}

.featured-tab .nav > li > a{color:#595959; font-size:45px; font-weight:300; border-radius:none; border:none; display:inline-block; }
.featured-tab .nav > li > a:hover{ background:none; }
.featured-tab .nav > li.active > a{font-weight:900;}
.featured-tab .tags{ text-align:center; font-weight:700; padding:15px 0; margin:0; letter-spacing:.1em; font-size:14px;}

.featured-tab .nav > li i{  font-size: 20px; position:relative; top:-7px; right: 11px;}

.product-box{ border:1px solid #e5e5e5; padding:5px; margin:15px 0;  border-radius: 3px; background:rgba(0, 0, 0, 0.001); }
.product-box figure{ margin:0; position:relative;}
.product-box figure .inner{position:relative; overflow: hidden; text-align:center; }
.product-box figure .inner .prd-img{ height:200px; display:block;}
.product-box figure .wish-icon{ position:absolute; background:#34a994; color:#fff; width:40px; height:40px; vertical-align:middle; text-align:center; border-radius:57%; padding:10px 10px; font-size: 20px; line-height:normal; display:inline-block; bottom: 0; left:50%;  margin-left: -21px; z-index:1; -webkit-transform: translate3d(0,-100%,0); transform: translate3d(0,-100%,0); -webkit-transition: -webkit-transform 0.35s, color 0.35s; transition: transform 0.35s, color 0.35s; opacity:0; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; }
.product-box figure .wish-icon:hover{ background:#302e2e;}

.product-box figure .wish-icon .blue{ color:#0f06d3;}

.product-box figure .shop-now { color:#fff; text-align:center; display:block; text-transform:uppercase;}
.product-box figure .shop-now .btn{background:#34a994; border:2px solid #34a994; color:#fff; padding:5px 12px; position:absolute; left:50%; margin-left:-54px; bottom:0; -webkit-transform: translate3d(0,100%,0); transform: translate3d(0,100%,0); -webkit-transition: -webkit-transform 0.35s, color 0.35s; transition: transform 0.35s, color 0.35s; opacity:0; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; min-width: 105px; font-weight:normal;}

.product-box figure .shop-now:before {/*position: absolute; top: 0; left: 0; width: 100%;	height: 65%; background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 150%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 150%); content: '';	opacity: 0;	-webkit-transform: translate3d(0,54%,0);transform: translate3d(0,54%,0);	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;	transition: opacity 0.35s, transform 0.35s;*/}


/* hover effect */

.product-box:hover .shop-now:before {opacity: 1; -webkit-transform: translate3d(0,54%,0); transform: translate3d(0,54%,0);}
.product-box:hover figure .shop-now .btn{-webkit-transform: translate3d(0,-100%,0); transform: translate3d(0,-100%,0); opacity:1;}
.product-box:hover figure .wish-icon{-webkit-transform: translate3d(0,50%,0); transform: translate3d(0,50%,0); opacity:1;}
.product-box figure .shop-now .btn:hover{ background:#fff; border-color:#34a994; color:#34a994;}

/* hover effect */

.product-box .prd-name {text-align:center; line-height:normal; position:relative;}
.product-box .prd-name a {
	font-weight:700; line-height:25px;
	color:#34AA94;
    display: block;
    font-size: 16px;
    line-height: normal;
    min-height: 25px;
    padding: 0 9px;
	vertical-align: middle;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
}



.product-box hr{ border-bottom:2px solid #cdcdcd; width:45px; margin:15px auto;}

.product-box .prd-price{ font-weight:700; font-size:20px;  text-align:center; color:#747474; padding-bottom:5px;}
.price-left{ text-align:left !important}
.price-right{ text-align:right !important}
.product-box.listing .prd-price{padding-bottom:3px; }
.product-box .sku{ font-size:14px; color:#c0c0c0; text-align:center; padding-bottom:15px;}
.prd-price span{font-size:18px; font-weight:normal; color:#c0c0c0; display:inline-block; padding-right:5px;}
.prd-price span.strike{text-decoration:line-through; }
.product-box.listing .pricebox{ padding-bottom:10px; }

.load-more{ text-align:center; padding:55px 0;}
.load-more a{ font-size:24px; font-weight:300;  text-transform:uppercase; color:#595959; }
.load-more a i{ color:#010101; font-size:18px; margin-right:13px; position:relative; top:-2px; }

.border-title{ font-size:36px; color:#595959; text-align:center; position:relative; font-weight:normal; margin:0 0 40px 0;} 
.border-title:before{border-bottom:1px solid #d9d9d9; content:''; position:absolute; top:50%; display:inline-block; width:100%; left:0; z-index:-1;}

.border-title span{ background:#fff; padding:0 25px; display:inline-block;}


/* footer */

#footer{ background:#f7f7f7;}

.footer-top{ padding:30px 0; border-bottom:1px solid #e8e7e7; border-top:1px solid #e8e7e7; background:#f2f2f2; margin-top: 20px;}
.footer-top .box{ padding:15px; background:#fff; border:1px solid #dde0e1; border-radius:8px; min-height: 128px; position:relative;}
.footer-top .box .need-help{ padding-left:98px;}
.footer-top .box .ftr-ico-phn{ float:left; margin-right:15px; position:absolute; left:auto; top:auto;}

.footer-top .box.contact{ font-size:16px; color:#1e8c78;  line-height: 30px;} 
.footer-top .box.contact .ftr-phone{ display:block; font-size:20px; font-weight:700;}
.footer-top .box.contact .ftr-email{ font-size:15px;}
.footer-top .box.contact .ftr-email a{ color:#1e8c78; text-decoration:underline;}
.footer-top .box.contact .ftr-email a:hover{ text-decoration:none;}

.footer-top .box .icon-box{ width:83px; height:83px; background:#34a994; color:#fff; font-size:32px; font-weight:700; text-align:center; border-radius:50%; float:left; margin-right:15px; padding:13px 0; line-height: normal; position:absolute; left:auto; top:auto;}
.footer-top .box .icon-box span{ font-size:15px; font-weight:300; display:block; }
.footer-top .box .join-club{padding-left:98px;}
.footer-top .box.offer .title{color:#1e8c78; font-size:17px; color:#1e8c78;}
.footer-top .box.offer .info{ font-size:12px;}
.footer-top .box.offer .links ul, .footer-top .box.offer .links li{ list-style:none; margin:0; padding:0;}
.footer-top .box.offer .links li{ display:inline-block;}

.footer-top .box.offer .links a{ font-size:12px; color:#34a994; text-decoration:none; margin-right:23px; }
.footer-top .box.offer .links a:hover{ text-decoration:underline;}

.ftr-btm{ font-size:13px; padding:30px 0 0 0; }
.ftr-btm h4{ font-size:16px; font-weight:900; border-bottom:2px solid #d7d7d7; padding-bottom:12px; margin:0 0 17px 0;} 
.ftr-btm .ftr-links{ margin:0; padding:0; list-style:none;}
.ftr-btm .ftr-links li{ line-height:22px; }
.ftr-btm .ftr-links li a{ color:#474545; text-decoration:none;}

.ftr-btm .bold{ font-weight:700;}
.address .bold{ padding-top:15px;}

.ftr-btm .social a{ width:27px; height:27px; display:inline-block; margin-right:6px; background:url(../images/footer-social.png) no-repeat;}  
.ftr-btm .social .fb{ background-position:0 0;}
.ftr-btm .social .tweet{ background-position:-27px 0px;}
.ftr-btm .social .gplus{ background-position:-54px 0;}
.ftr-btm .social .rss{ background-position:-81px 0;}

.ftr-btm .social .fb:hover{ background-position:0 -27px;}
.ftr-btm .social .tweet:hover{ background-position:-27px -27px;}
.ftr-btm .social .gplus:hover{ background-position:-54px -27px;}
.ftr-btm .social .rss:hover{ background-position:-81px -27px;}

.copyright{ color:#9c9c9c; font-size:11px; border-top:1px solid #fff; padding-top:15px; margin-top:25px; line-height:20px;}
.copyright .left{ float:left;} 
.copyright .right{ float:right;} 
.copyright strong{ font-weight:700; display:block; font-size:12px;}  
.copyright a{ color:#9c9c9c;}


/* ________________________Contact Us________________________*/

.title-dotted-sepr{background: url(../images/sepr-border.png); display: block;  height: 1px; margin-bottom:20px;}
.map-box{ padding:5px; border:1px solid #e5e5e5;}
.map-box iframe{ display:table;}
.cleg-link-box { margin-bottom:30px;}
.cleg-link-box a{ background:#010101; color:#fff; padding:10px; display:block;} 
.cleg-link-box a span{ border:1px solid rgba(255,255,255,.25); display:block; padding:20px; position:relative;}
.cleg-link-box i{ border:3px solid #fff; border-radius:50%; width:40px; height:40px; padding: 9px; text-align:center; box-sizing:border-box; margin-right:10px; font-size:18px; }
.cleg-link-box a:hover{ background:#2c2c2c; text-decoration:none;}
.cleg-link-box a:hover i{border-color:#010101; background:#010101; color:#fff;}


ul.list{ padding:0; margin:0; list-style:none;}
ul.list li{ list-style:none;  position:relative;padding: 0 0 12px 15px;}
ul.list li:before{font-family:'FontAwesome'; content: '\f105'; font-size:16px; position:absolute; left:0px; top:0px;}

ol.list{ padding:0; margin:0 0 20px 0; list-style:none;}
ol.list li{ list-style:decimal;  position:relative; padding: 0 0 15px 10px; margin-left:17px;}


.clear{ clear:both;}

.imgrht{ float:right; padding:5px; border:1px solid #ccc; font-size:11px; text-align:center; margin:0 0 15px 15px;}
.imgrht img { display:block;}

.imglft{ float:left; padding:5px; border:1px solid #ccc; font-size:11px; text-align:center; margin:0 15px 15px 0;}
.imglft img { display:block;}

.back-top{ float:right;}
.link-table td{ font-weight:bold;} 

.prd-list-form{ padding-top:40px;}
.sticky-btn{ position:fixed; width:100%; left:auto; top:0; z-index:5959;}
.btn .fa-long-arrow-left{ font-size:16px; margin-right:5px;}
.btn .fa-long-arrow-right{ font-size:16px; margin-left:5px;}


/* __________________ cart __________________*/

.cart-table1, .cart-table { border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; font-size:14px; margin-bottom:30px;}
.cart-table1 th, .cart-table1 td, .cart-table th, .cart-table td{vertical-align:middle !important; }

.cart-table1 thead tr th{ background:#595959; color:#fff; border:none !important; padding:10px 7px; }
.cart-table1 tbody tr td{ padding:10px 7px; }
.cart-table thead  tr th{ background:#595959; color:#fff; border:none !important; padding-top:12px; padding-bottom:12px;}

.cart-table .cart-qty{ text-align:center; border:1px solid #ddd; padding:4px;}
.cart-table .cart-qty:focus, .cart-table .cart-qty:hover{box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px rgba(52, 169, 148, 0.3); border-color:rgba(52, 169, 148, 0.6)}

.cart-table .remove{ text-align:center;}
.cart-table tfoot tr td{ padding-top:15px; padding-bottom:15px;}
.cart-table tfoot strong{ font-size:16px; padding-left:5px;}

.btn-table td + td{ width:10%;}
.btn-table td + td + td{ width:10%;}

.info-tot-item{ border-top:1px solid #e5e5e5; padding-top:20px; font-size:15px; text-align:center; color:#34a994;}
ul.paginate{ list-style:none; padding:0; margin:20px auto; text-align:center; overflow:hidden; display:table;}
ul.paginate li{ display:inline-block; text-align:center; float:left; }
ul.paginate li a{border: 2px solid transparent; white-space: nowrap; padding: 6px 10px;  font-size: 14px; line-height: 1.42857143;border-radius: 3px; display:inline-block;}
ul.paginate li a.btn{border-color:#ccc;}

ul.paginate li b{border: 2px solid #34A994; background:#34A994; color:#fff; line-height: 1.42857143;border-radius: 3px; display:inline-block; padding: 5px 10px;}

ul.paginate li form{ margin-bottom:10;}
ul.paginate li .btn { min-width:130px; text-align:center; }
ul.paginate li .btn .fa{ display:inline; position: relative; top: 1px;}
ul.paginate li .btn .fa-long-arrow-left{ left:0; margin: 3px 10px 0 0px;}
ul.paginate li .btn .fa-long-arrow-right{right:0; margin:3px 0px 0 10px;}



.cart-item-summary{border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; text-align:right;  margin-bottom:30px;}
.cart-item-summary .left{ padding:15px ; text-align:left; }
.cart-item-summary .right{ text-align:right; padding:15px; border-left: 1px solid #ddd; }

.receipt-cart-summary .tot-price, .cart-item-summary .tot-price{ margin-bottom:4px; font-size:21px; color:#34a994; font-weight:700; }
.receipt-cart-summary .tot-price span, .cart-item-summary .tot-price span{color:#595959; font-weight:normal;}
.receipt-cart-summary .charges, .cart-item-summary .charges{ margin:0; line-height:24px; color:#999; font-size:13px; }

.receipt-cart-summary{text-align:right;  margin-bottom:30px;}

.cart-title{ position:relative;}
.cart-title h4{ margin-bottom:20px;}
.cart-title .btn { position:absolute; right:15px; top:3px;}

/* _______________ product details ________________ */

.prd-dtls .prd-price{ font-size:25px; color:#34a994; font-weight:700; border-bottom:1px dotted #b3b3b3; padding-bottom:20px;}
.prd-dtls .prd-dtls-img{ border-right:1px solid #e5e5e5; padding-right:30px; margin-bottom:25px; text-align:center;}
.prd-dtls .prd-dtls-img img{ padding:5px;  }

.prd-dtls .prd-id{ display:table; padding:8px 20px; font-weight:bold; /*margin:0 auto;*/ color:#fff; border-radius:50px; font-weight:700; text-align:center; background:#34a994; margin-bottom:10px; }
.prd-dtls .prd-plu{ text-align:center;}
.prd-name{ margin:0 0 17px 0; font-weight:700;}

.slideshow-nav .nav-left{ border-bottom-right-radius: 900px; border-top-right-radius: 900px; left: -43px;}
.slideshow-nav .nav-right{border-bottom-left-radius: 900px; border-top-left-radius: 900px; right: -43px;}

.slideshow-nav .nav-left, 
.slideshow-nav .nav-right{background: #34a994; cursor: pointer; height: 140px; margin-top: -70px; opacity: 0.4; position: fixed; top: 50%; transition: all 0.1s linear 0s; width: 70px; border:none; z-index:5959;}

.slideshow-nav .nav-left:before, 
.slideshow-nav .nav-right:before{content: ""; margin: -17px 0 0; position: absolute; top: 50%;}

.slideshow-nav .nav-left:before {background-image: url(../images/screen-viewer-sprite.png); background-position: -25px -25px; background-repeat: no-repeat; display: block; height: 35px; left: 50%; margin-left: -17px;overflow: hidden; width: 19px;}

.slideshow-nav .nav-right:before {background-image: url(../images/screen-viewer-sprite.png); background-position: -94px -25px; background-repeat: no-repeat; display: block; height: 35px; margin-right: -17px; overflow: hidden; right: 50%; width: 19px;}

.slideshow-nav .nav-left:hover {left: 0; opacity: 0.8;}
.slideshow-nav .nav-right:hover {right: 0; opacity: 0.8;}

.addtocart-button{background-color: #34a994; border: 0 none; border-radius: 3px; box-shadow: 0 1px 0 0 #2b9985; color: #fff; cursor: pointer; display: inline-block; font-size: 18px; height: 43px; line-height: 40px; min-width: 60px; padding: 0 35px; position: relative; text-align: center; font-weight:normal; }
.addtocart-button:hover{ color:#fff; background:#25927a; }

.available{ color:#34a994 ;}
.no-available{color:#c71212 ;}

.option-box{ margin-bottom:20px;}
.option-title{float: left; padding-top: 24px; padding-right:12px;  }
.option-content{ float: left; padding-top: 17px; width:8%; }
.option-content input{ border: 2px solid #dadddf; border-radius: 4px; text-align:center;}
#main_slider_image img{
	margin-bottom:10px;
}
.thumbnail_src img{margin-bottom:10px;}
/* __________________ Steps __________________*/

.relative{ position:relative;}
.step-box-outr{ padding:25px 0;}
.step-box{ border-right:1px solid #e5e5e5; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:4px; text-transform:uppercase; text-align:center; }
.step-box:first-child{border-left:1px solid #e5e5e5; }
.step-box .step-inner{background:#f8f8f9; padding:15px; font-size: 16px;}
.step-box .step-inner i{ font-weight:normal;  font-size:26px; vertical-align:middle; margin-left:16px; color:#34a994; }

.step-box.active {border-top:1px solid #34a994 ; border-bottom:1px solid #34a994 ; background:#34a994; }
.step-box.active .step-inner{ background:rgba(52,169,148,.7); color:#fff; }
.step-box.active .step-inner i{ color:#fff;}

.icon-text{ max-width:900px; margin-bottom:30px;}
.icon-text h4{ text-align:center; color:#34a994;}
.icon-text ul{ display:table; width:100%; margin:0; padding:0;}
.icon-text ul li{ width:50%; display:table-cell; text-align:center; font-size:19px; font-weight:700; border:1px solid #e5e5e5; padding: 3px; cursor:pointer; overflow:hidden;}
.icon-text ul li label{ display:block; padding:10px; margin:0; color:#3a3a3a; cursor:pointer; border-radius:8px;}
.icon-text ul li:first-child{ border-right:none; border-radius:8px 0 0 8px;}
.icon-text ul li:first-child label{border-radius:4px 0 0 4px;}
.icon-text ul li:last-child{ border-radius:0px 8px 8px 0px;}
.icon-text ul li:last-child label{border-radius:0px 4px 4px 0px;}

.icon-text ul li img{ margin:20px auto 0 auto; display:block;}
.icon-text ul li input{ display:none;}
.icon-text ul li input:checked + label{ background:#e8eded; color:#34a994;}

.icon-text .border{ border-left:1px dashed #dadddf}

.icon-text ul.normal li{ border:1px solid #e5e5e5 !important; border-radius:8px !important ; }
.icon-text ul.normal li label{ border-radius:4px;}


/* _____________________FAQ__________________________ */

.faq-box {background: #fff none repeat scroll 0 0; border-left: 5px solid #43b898; box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.16);margin-bottom: 15px; padding: 10px 10px 10px 25px;}

.faq-box p {margin:0px;}

/* ________________ Login _______________*/

.form-signin { max-width: 420px; margin: 0 auto; padding:50px 0 40px 0; }
.form-signin h3{ text-align:center; margin:0 0 25px 0; color:#303030; font-size:24px; }

.form-signin form{ padding:30px; background:#fff; box-shadow:0px 0 4px 0 rgba(0,0,0,.16); border-radius:2px; margin-bottom:20px;}

.form-signin .form-control{padding: 12px; color: #303030; height:auto;}

.form-signin label{color:#909090; display:block; margin-bottom:15px; font-size:16px; }
.form-signin .form-group{ margin-bottom:15px; }

.btn-block {display: block; width: 100%;}

.form-signin .forgot-pwd{ text-align: center; padding-top:20px; font-size:17px;font-weight:600;}
.form-signin .btn-block{ margin:25px 0 10px 0; font-size: 18px; padding:8px;}

.notmb-yt{font-size:17px; text-align:center; color:#606060;  margin: 0 0 40px;}
.notmb-yt a{ font-weight:600;}

.no-result{ padding:60px; text-align:center; font-size:20px;}


#category_menu>a>.caret{ margin-top:-4px;}

/* _________________ My Account ___________________ */

section{ padding-bottom:30px;}
.form-myaccount .left{ padding-right:30px; border-right:1px solid #e5e5e5;}
.form-myaccount .right{ padding-left:30px;}
.color{color:#34A994}
.marg-btm30{ margin-bottom:30px;}

.prd-grp {padding-bottom: 34px;}
.prd-grp a {color: #474545; display: table; width:100%; /*padding-top: 12px; padding-bottom: 12px; */position: relative;}
.prd-grp a .desc{ display:table-cell; vertical-align:middle; width: 79%;}
.prd-grp .letter-circle{ font-size:20px; font-weight:300; text-transform:uppercase; margin-right:10px; color:#fff; border-radius:50%; line-height:45px; width:45px; height:45px; box-sizing:border-box; text-align:center; vertical-align:middle; display:inline-block;}

.prd-grp a:hover{ text-decoration:none; color:#34a994;}

.account-info { padding:30px 0; border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5; margin-bottom:30px;}
.account-info img{ margin-right:10px;}

.spce30{ margin-bottom:30px;}

.back-form{position:absolute; bottom:0; left:15px; margin:0;}
.icon-text.container { padding:0;}


.banner-col-lg{width:65%; float:left; border-right:2px solid #fff;}
.banner-col-lg img{ height:100%; width:100%;}
.banner-col-sm{width:25%; float:left; } 
/*.banner-col-sm .banner-row.top{ border-bottom:2px solid #fff;}*/
.banner-col-sm .banner-row{ width: 100%; height: 100%; position: relative;  display: table; height: 100%; max-height: 225px;}
.banner-col-sm .banner-row .inner{ height:225px; text-align:center; display: table-cell; position: relative; text-align: center; vertical-align: middle; width: 100%;}
.banner-col-sm .banner-row img{ height:auto; width:auto; max-height: 100%; }


@media (max-width:1024px){
	.link-list {margin-bottom:20px;}
	.navbar-default .navbar-nav > li > a{ padding:10px 15px;}
	.cart-title h4{ margin-bottom:30px;}
	.account-info { text-align:center;}
	.account-info img{ display:block; margin:0 auto 10px auto;}
	.account-info strong{ display:block;}

}
@media (min-width:979px) and (max-width:1024px){
	.logo{ text-align:center;}
}
@media (min-width:768px) and (max-width:1024px){
	.ftr-btm .social {clear: left; display: table; float: none; margin: 0 auto; text-align: center; width: auto;}
}

@media (max-width:800px){
	.exp{padding: 25px 0;}
	.phone{padding: 0px 0 10px 0;}
	.cleg-link-box a span{ padding-left:68px;}
	.cleg-link-box i{ position:absolute; left:20px; top:10px;}
	.option-content{ width:auto;}
	.prd-detls-img{ margin-bottom:30px;}
	.step-box .step-inner span{ display:block; margin-bottom:8px;}
	.step-box .step-inner i{ margin:0;}
	.form-myaccount .left{ padding-right:15px; border:none;}
	.form-myaccount .right{ padding-left:15px;}
}

@media (max-width:767px){
.logo{ text-align:center;}
.exp{ display:none;}
.search{ padding:25px 0;}
.phone{ float:none; text-align:center; padding:0 0 20px 0;}

.link-list ul{ text-align:center; }

.featured-tab .nav > li:after{ display:none;}
.featured-tab .nav > li{ float:none; min-width:1px; display:inline-block;}
.featured-tab .nav > li > a{ font-size:1.5em;}
.featured-tab .nav > li i{ top:auto;}

.border-title{ font-size:26px; margin: 0 0 20px;}
.product-box{ margin:22px 0;}
.product-box .prd-price{ padding-bottom:12px;}
.ftr-btm [class*="col-"]{ margin-bottom:30px;}

.copyright .left{ padding-bottom:8px;}
.copyright .left,
.copyright .right{ float:none; text-align:center;}

.footer-top .box.contact{ margin-bottom:30px;}
.footer-top .box .icon-box{ position:relative;}
.footer-top .box .join-club{ padding:0;}

.step-box{ border-bottom:none; border-left:1px solid #e5e5e5;}
.step-box + .step-box + .step-box + .step-box{ border-bottom:1px solid #e5e5e5; }
.step-box .step-inner span{ display:inline-block; margin:0 18px 0 0}

.form-group{ margin-bottom:0;}
.form-group [class*="col-"]{ margin-bottom:15px;}
.cart-item-summary .right{ text-align:left;}

.icon-text .border{ border:none; margin-top:30px;}
.back-form{ position:static;}
.step-continue.text-right{ text-align:left; margin-bottom:20px;}
.ship-message{ margin-bottom:25px;}

.account-info{ padding-bottom:0}
.account-info [class*="col-"]{ margin-bottom:25px;}
.back-top{ float:none; display:block; text-align:right;}
}

@media (max-width:480px){
ul.paginate li .btn{ min-width:1px;}
ul.paginate li .btn span{ display:none;}
ul.paginate li .btn .fa-long-arrow-left{ margin-right:0;}
ul.paginate li .btn .fa-long-arrow-right{ margin-left:0;}

.bredcumb span.pull-right{ float:none !important; display:block; padding-top:5px;}
}

